Subject: Re: notification of my payment- Raghad Almatani
From: "Swati Shukla (LSM ACCOUNTS)" <[email-masked]>
To: Saurabh Dadu <[email-masked]>, Raghad Almatani <[email-masked]>, Syed Ataullah <[email-masked]>, Gaurav Yadav <[email-masked]>
Date: Mon, 13 Mar 2023 08:22:53 +0000

Hello Sir

Ok

Best Regards,

Swati Shukla

Asst. Manager (Accounts)

8882991655

________________________________
From: Saurabh Dadu <[email-masked]>
Sent: Monday, March 13, 2023 1:51 PM
To: Raghad Almatani <[email-masked]>; Syed Ataullah <[email-masked]>; Gaurav Yadav <[email-masked]>; Swati Shukla (LSM ACCOUNTS) <[email-masked]>
Subject: Re: notification of my payment- Raghad Almatani

Hi Gaurav, Swati,

Kindly add these amounts to Raghad's next month's payout.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Raghad Almatani <[email-masked]>
Sent: Monday, March 13, 2023 12:46 PM
To: Syed Ataullah <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Subject: notification of my payment- Raghad Almatani

Good day Sir,

I hope you are doing well

I am writing this email just to inform you that an amount of (18 SAR ) deducted from my salary. Kindly find image attached

and I want also to remind you about my fixing laptop charge for first month which was (50 SAR), kindly find the invoice attached.

Thank you, and have great day!

kind regards,

Raghad Almatani

customer service representative